Oh no! Where's the JavaScript?
Your Web browser does not have JavaScript enabled or does not support JavaScript. Please enable JavaScript on your Web browser to properly view this Web site, or upgrade to a Web browser that does support JavaScript.
Sign In
Not a member yet? Click here to register.

Could you help a newbie to manage with php

Good morning,day,night.

At first I want to say, dont judge me. I want to learn, but I need some help.. Let me explain.
I downloaded xampp and wanted to install php-fusion in it.
Xampp working fine.
I opened htdocs folder and put all php files in it.
Tried to install, but I came till 3rd step where I had to put my database name, etc... Tried few times with different databases. Always got the same text after it. I dont know if I introdused the problem correctly. Hope you understand. There are also few pictures, maybe this will help you out to find the problem. Thank you for your time.

P.S- 'database name' I tried:
newdb/test
'database username':
root
'database password':
didnt write anything.
GoldenCage attached the following file:
test.png [9.41kB / 52 Downloads]
newdb1.png [78.64kB / 45 Downloads]
allinall.png [7.29kB / 50 Downloads]
1_10.png [150.56kB / 48 Downloads]
For php-fusion V7: it will not run on php version 7 only on php version 5
You are installing v7 not v9.

mysql_connect error means your files are not fully uploaded. Where did u downloaded your package?
Nobody will have that problem. Your screen isnt even the v9 installer.

Get it here: https://github.com/php-fusion/PHP-Fusion/archive/9.03.zip

For Xampp:
1. Drop the zip file into the c:/xampp/htdocs/ and uncompress.
2. Then just type "localhost" or "127.0.0.1" in your browser url and you will be redirected to the installer.
Up to you what sitename you use.
3. or if nothing happens, go to "localhost/install.php"
(Later: Fully upload all files to root of your server using FTP utility like Filezilla. Make sure Files are uploaded in Binary Mode. Ascii or Auto mode corrupts files. )
1 / First finding, you must have DB set to coding:
utf8_unicode_ci
Go to phpMyAdmin to the start of the database and set it up.

2 / You are installing the wrong version! Should it be 9.0? Do not tell if it's upgrading from v. 7.0 or a clean install v.9.0
There is no setup setup in any install.php installation, but I am not mistaken but install.php from which the installation starts.
Thread Information
Author
Replies
4 posts
Views
1,619 times
Last Post
Last updated on 2 years ago
You can view all discussion threads in this forum.
You cannot set up a bounty in this discussion thread.
You can start a new discussion thread in this forum.
You cannot reply in this discussion thread.
You cannot start on a poll in this forum.
You cannot upload attachments in this forum.
You can download attachments in this forum.
You cannot up or down-vote on the post in this discussion thread.
Users who participated in discussion: Kvido, Chan, douwe_yntema, GoldenCage